$kind: http-request
url: "{{Local_URL}}hr/deductiontypes"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"name\": \"KCCA\",\r

    \  \"is_tax\": false,\r

    \  \"frequency\": \"Monthly\",\r

    \  \"account_id\": 12,\r

    \  \"calculation_method\": \"percent\",\r

    \  \"deduction_is\": \"mandatory\",\r

    \  \"auto_apply\": true,\r

    \  \"default_value\": 10.00,\r

    \  \"description\": \"Mandatory pension fund deduction at 10%\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
